5.1.1.5.1. Drag and Drop (General Components)
Prev | 5.1.1.5. Drag and drop | Next

#### 5.1.1.5.1. Drag and Drop (General Components)

Drag

- This action drags the component you specify.

- The cursor is moved over the component.

- The mouse button you specify is held, and the component is dragged.

- You must follow this action with a drop action.

- Parameters:

  - Mouse Button

  - Modifier Keys

  - X-Position

  - X-Units

  - Y-Position

  - Y-Units

Drop

- This action drops a dragged item onto the component you specify.

- The cursor is moved over the component.

- The mouse button is let loose, and the component is dropped.

- Precede this action with a drag action.

- Parameters:

  - X-Position

  - X-Units

  - Y-Position

  - Y-Units

  - Delay before drop